
.form iframe {
  background-color: gray !important;
}

.mceContentBody{
  background-color: transparent;
  max-width: 490px;
  color: white;
}

.mceContentBody address{
  font-size: 16px;
  line-height: 18px;
  max-width: 320px
}

.mceContentBody h1{
  font-size: 19px;
  margin-top: 0px;
  margin-bottom: 0px;
  max-width: 455px;
  padding-left: 7px;
}

.mceContentBody p{
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0px;
  max-width: 451px;
  margin-bottom: 14px;
}


.mceContentBody h2{
  font-size: 14px;
  margin-top: 16px;
  margin-left: 1px;
  margin-bottom: -13px;
  max-width: 460px;
}

/*RightHome*/

.mceContentBodyFooterRight{
  font-size: 14px; 
  background-color: #FBAF41;
  max-width: 310px;
  padding-top: 5px;
  min-height: 180px;
}

.mceContentBodyFooterRight h1{
  font-size: 18px;
  margin-top: 25px;
  margin-bottom: 18px;
}

/*fin RightHome*/